B4J=true
Group=Default Group
ModulesStructureVersion=1
Type=StaticCode
Version=6.47
@EndOfDesignText@
'Code module
'Subs in this code module will be accessible from all modules.
Sub Process_Globals
	
End Sub

Public Sub ToastMessageShow1(ToastMessageLabel As Label, Message As String, Duration As Boolean)
	ToastMessageLabel.Text = Message
	ToastMessageLabel.Visible = True
	If Duration = True Then
		Sleep(1200)
	Else
		Sleep(800)
	End If
	ToastMessageLabel.Visible = False
End Sub
